Post Reply

Unhappy [Q] i need wpa_supplicant for galaxy pocket

OP samir-deh

13th February 2014, 03:25 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Feb 2014
Please Help me
i need wpa_supplicant for s5303 galaxy pocket duos
version de la bande de ba s5303xxamb3
android ics 4.0.4
wpa_supplicant Find in system/bin
Last edited by samir-deh; 13th February 2014 at 03:31 PM. Reason: erre
21st February 2014, 02:30 PM   |  #2  
OP Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Feb 2014
Unhappy
Please Help me
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Android Q&A, Help & Troubleshooting by ThreadRank